Choose target device version, simulator version [b31]

Jon

  • *
  • Posts: 17526
Under Mobile Game Settings, you now have the ability to choose what iOS SDK version to target for the build, and what version of the simulator you wish to run in.

I'll pre-populate based on what your computer has and will default to Latest, which is the same behavior as today.

sandsoftimer

  • Posts: 316
Under Mobile Game Settings, you now have the ability to choose what iOS SDK version to target for the build, and what version of the simulator you wish to run in.

I'll pre-populate based on what your computer has and will default to Latest, which is the same behavior as today.

Hey jon, if i publish a apps to apple store then what should i specify as compatible device ?
iOS ->          

Android ->
iOS -> Bubble Tapping
 Android -> Bubble Tapping